name = "Cinematics"
uid = "cinematics-07"
icon = "/mods/cinematics/icon.png"
version = 7
description = "Adds in all kind of useful features when creating cinematics."
author = "Jip"
exclusive = false
requires = { "dear-windowing-06" }
ui_only = true